<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ДЗ 4</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

<div class="container">
    <header>
            <span class="logo-span-black"><a href="#" class="logo-span-black-link">Ra</a><span
                    class="logo-span-turquoise"><a href="#" class="logo-span-turquoise-link">mda.js</a></span>
            </span>

        <nav class="header-menu">
            <ul class="header-menu-list">
                <li class="header-menu-list-item"><a href="#" class="header-menu-list-item-link">Functional
                    Programming</a></li>
                <li class="header-menu-list-item"><a href="#" class="header-menu-list-item-link">Ramda</a></li>
                <li class="header-menu-list-item"><a href="#" class="header-menu-list-item-link">Fantasy Land Spec</a>
                </li>
                <li class="header-menu-list-item"><a href="#" class="header-menu-list-item-link">Node.js for all</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="aside-and-main">
        <aside>
            <div class="aside-div">
                <ul class="aside-div-list">
                    <li class="aside-div-list-item">Ramda</li>
                    <li class="aside-div-list-item">Why Ramda?</li>
                    <li class="aside-div-list-item">What's Different?</li>
                    <li class="aside-div-list-item">Introductions</li>
                    <li class="aside-div-list-item">Philosophy</li>
                </ul>
            </div>
        </aside>

        <main class="main-div">
            <div class="img-div">
                <img src="img/image.png" alt="">
            </div>

            <div class="text-div">
                <p class="main-div-text-content">Lorem ipsum — класичний варіант умовного беззмістовного тексту, що
                    вставляється в макет сторінки
                    (у сленгу дизайнерів такий текст називається «рибою»). Lorem ipsum — це перекручений уривок з
                    філософського трактату Цицерона «Про межі добра і зла», написаного в 45 році до нашої ери
                    латиною. З точки зору зручності сприйняття друкованих текстів Lorem ipsum показує, що латинська
                    графіка найслушніше пристосовується для написання саме творів латинською мовою (тут враховується
                    частота вживання символів з виносними елементами, таких як g, l, h, p).</p>
                <p class="main-div-text-content">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                    eiusmod tempor incididunt ut
                    labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                    laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                    voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>

        </main>
    </div>

    <footer>
        <div class="footer-main-div">
            <ul class="footer-main-div-list">
                <li class="footer-main-div-list-item">Ramda</li>
                <li class="footer-main-div-list-item">Why Ramda?</li>
                <li class="footer-main-div-list-item">What's Different?</li>
                <li class="footer-main-div-list-item">Introductions</li>
                <li class="footer-main-div-list-item">Philosophy</li>
            </ul>

            <div class="footer-secondary-div">
                <p>Copyright © 2018</p>
            </div>
        </div>

    </footer>

</div>

</body>
</html>